function addRoletkaLine(formID, content, onclick) {
	$(formID).find('.js-roletka').prepend('<span onclick="'+onclick+'" class="roletka__line">'+content+'</span>');
}

/* 
	contents = 
	{	
		{	'title': 'blah', 
			'onclick': 'foo' 
		}, ... 
	} 
*/
function setRoletkaLines(fomrID, contents) {
	$.each(contents, function(key, val) {
		addRoletkaLine(formID, val.title, val.onclick);
	});
}

function clearRoletka(formID) {
	$(formID).find('.js-roletka').find('.roletka__line').remove();
}

function showRoletka(formID) {
	$(formID).find('.js-roletka').show();
}
function hideRoletka(formID) {
	$(formID).find('.js-roletka').hide();
}
function setRoletkaLastLine(formID, content) {
	$(formID).find('.js-roletka').find('.roletka__line--last').html(content);
}